%define module_name Dancer-Plugin-Catmandu-SRU
# BEGIN SourceDeps(oneline):
BuildRequires: perl(Catmandu.pm) perl(Catmandu/Exporter/Template.pm) perl(Dancer.pm) perl(Dancer/Test.pm) perl(Module/Build/Tiny.pm) perl(SRU.pm) perl(Test/More.pm) perl(Test/Pod.pm) perl(Throwable/Error.pm) perl(Parser/MGC.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.0503
Release: alt1
Summary: SRU server backed by a searchable Catmandu::Store
Group: Development/Perl
License: perl
URL: https://github.com/LibreCat/Dancer-Plugin-Catmandu-SRU

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/N/NI/NICS/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
%summary

%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc LICENSE Changes README
%perl_vendor_privlib/D*

%changelog
* Fri Dec 07 2018 Igor Vlasenko <viy@altlinux.ru> 0.0503-alt1
- regenerated from template by package builder

* Wed Apr 04 2018 Igor Vlasenko <viy@altlinux.ru> 0.0502-alt1
- regenerated from template by package builder

* Mon Aug 28 2017 Igor Vlasenko <viy@altlinux.ru> 0.0501-alt1
- regenerated from template by package builder

* Sun May 29 2016 Igor Vlasenko <viy@altlinux.ru> 0.0403-alt1
- regenerated from template by package builder

* Fri Mar 04 2016 Igor Vlasenko <viy@altlinux.ru> 0.0402-alt1
- regenerated from template by package builder

* Mon Dec 29 2014 Igor Vlasenko <viy@altlinux.ru> 0.04-alt1
- regenerated from template by package builder

* Tue Mar 11 2014 Igor Vlasenko <viy@altlinux.ru> 0.02-alt1
- initial import by package builder

